/* product desc */

/* primary_block ***************************************************************************** */
#primary_block {margin-top:20px;}

/* pb-right-column ***************************************************************************** */

#pb-right-column  #image-block {position:relative;}

#pb-right-column  #image-block #view_full_size .span_link img {
	position:relative;
	top:3px;
	left:-3px;
	border:none;
	padding-right:2px;
}

/* miniatures */
#pb-right-column #views_block {
	margin-top:10px;

}

#thumbs_list ul#thumbs_list_frame {
   list-style-type: none;
   padding-left: 0
}

.resetimg {padding:10px 0 0 0; font-size: 12px;}

/* link list */
#usefull_link_block {
list-style-type: none;
text-align: right;
font-size: 11px;
text-transform: uppercase;
vertical-align: top;
line-height: 20px;
}
#usefull_link_block a {
color: #838383;
}
#usefull_link_block li {
margin-left: 20px;
display: inline-block;
float: right;
}
#usefull_link_block li.print {
	padding-left:20px;
	background:url(../img/icon/print.gif) no-repeat 0 0;
}
#usefull_link_block li.sendtofriend {
	padding-left:20px;
	background:url(../img/icon/send_friend.gif) no-repeat 0 0;
}
#usefull_link_block li#left_share_fb{
	padding-left:20px;
	background:url(../img/picto_fb.gif) no-repeat 0 0;
}

/* pb-left-column ****************************************************************************** */


#thumbs_list li {
   float: left;
   width: 72px;
   cursor: pointer;
   margin: 3px;
}

#pb-right-column  #image-block img {max-width: 100%;}
#pb-right-column  #image-block #view_full_size {
	display:block;
	cursor:pointer
}

#thumbs_list li img {
	margin:0 6px;
	border:1px solid rgba(0,0,0,0.0)
}
#thumbs_list {
float: left;
overflow: hidden;
}
#view_scroll_left, #view_scroll_right {
   position: relative;
   top: 35px;
   left: -10px;
   height: 18px;
   width: 9px;
   text-indent: -3000px;
   background: url(../img/thumbs_left.gif) no-repeat center center transparent
}
#view_scroll_right {
   position: relative;
   top: 35px;
   left: 440px;
   height: 18px;
   width: 9px;
   text-indent: -3000px;
   background-image: url(../img/thumbs_right.gif)
}
span.view_scroll_spacer {
   float: left;
   height: 16px;
   width: 21px
}
#thumbs_list li img:hover {
	margin:0 6px;
	border:1px solid #d2d2d2
}
#pb-right-column  #image-block #view_full_size .span_link {
	position:absolute;
	bottom:10px;
	left:38%;
	display:block;
	padding:10px;
	line-height:20px;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	background-repeat:no-repeat;
	background-position:10px 2px;
	background-color : rgb(0,0,0);
	background-color : rgba(0,0,0, 0.2);
	font-size: 11px;
}
#pb-left-column  .hidden{display:none !important;}

#pb-left-column h1 {
font-size: 14px;
font-weight: bold;
margin-bottom:20px;
}

#pb-left-column li {margin-left: 20px;}

#pb-left-column #short_description_block {color:#666}
#pb-left-column #short_description_block .buttons_bottom_block {display:none}

/* form */
#pb-left-column  #buy_block {margin-top:10px}
#buy_block p {}
#pb-left-column  #buy_block label {
	display:inline-block;
	text-align:right;
	margin-right: 10px;
}

/* short description pack */
.short_description_pack {display:none;}

/* color_picker */
#pb-left-column #color_picker p {
	padding-bottom:5px;
	font-weight:bold
}
#attributes fieldset {margin-bottom:20px;}
#attributes fieldset label {vertical-align:top;margin-top: 3px;}
#attributes .attribute_list {display:inline-block;}
.attribute_list #color_to_pick_list {
	list-style-type:none;
}
.attribute_list #color_to_pick_list li {
	float:left;
	margin:0 8px 8px 0;
}
.attribute_list #color_to_pick_list li.selected{
	border-radius: 15px;
	-webkit-box-shadow: 0px 0px 0px 2px rgba(0, 0, 0, 1);
	-moz-box-shadow: 0px 0px 0px 2px rgba(0, 0, 0, 1);
	box-shadow: 0px 0px 0px 2px rgba(0, 0, 0, 1);
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.attribute_list #color_to_pick_list a.color_pick{
	display:block;
	height:15px;
	width:15px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.attribute_list #color_to_pick_list a.color_pick:hover{
	border-radius: 15px;
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.product_attributes {
font-size: 12px;
border: 1px solid #d2d2d2;
background-color: #f6f6f6;
margin-bottom: 15px;
padding: 15px;
}
/* attributes */
#attributes select {
	width:120px;
	border:1px solid #cdcdcd;
}

/* quantity_wanted */
#quantity_wanted_p input {
	width:50px;
	border:1px solid #cdcdcd;
	line-height:22px;
	padding: 0px 5px 0px 5px;
	height: 22px;
}

/* availability_statut */
#availability_statut span#availability_label {
	display:inline-block;
}
#availability_statut span#availability_value {
display: inline-block;
color: rgb(185, 0, 0);
}
#availability_label{
display: inline-block;
text-align: right;
margin-right: 10px;
}
#product_reference, #availability_label{padding-bottom:5px !important;}
/* prices */
.content_prices {display: block;vertical-align: top;}
.inset_left {float: left;}
#buy_block p.price {padding:0}
.discount {display:none}
#buy_block p#old_price {
display: inline-block;
color: #A5A5A5;
font-family: 'Yeseva One', cursive;
text-decoration: line-through;
font-size: 14px;
}
.our_price_display {
font-size: 20px;
color: #9C0000;
font-family: 'Yeseva One', cursive;
text-align: right;
}
p#old_price{margin-bottom:15px;}
#reduction_percent,
#reduction_amount {display: block; color: #7c7c7c;}
#reduction_percent span,
#reduction_amount span {display: block;}
p.our_price_display, p#reduction_percent{padding-bottom: 5px !important;}

/* online_only */
#buy_block p.online_only {
    font-weight:bold;
	color:#990000;
	text-transform:uppercase;
	margin: 0px 4px 4px 0px;
}
.product_page_discount{
background-color: #1B1B1B;
color: white;
text-transform: uppercase;
line-height: 14px;
padding: 0px 3px 0px 3px;
font-family: arial;
font-weight: bold;
}
.product_page_reduced{
color: rgb(17, 17, 17);
text-transform: uppercase;
line-height: 14px;
margin-right: 4px;
font-family: arial;
font-weight: bold;
}

/* add_to_cart */
.content_prices #add_to_cart {text-align: right;padding-bottom: 0px;}
.content_prices #add_to_cart .exclusive,
.content_prices #add_to_cart .exclusive_disabled{padding: 10px 25px;background: black;color:white}
*:first-child+html .content_prices #add_to_cart .exclusive{padding:4px 3px 4px 11px}

/* */
.buttons_bottom_block {margin-top: 10px;}
.buttons_bottom_block #wishlist_button {}


/* SEND TO FRIEND (pop-in) ##################################################################### */
#send_friend_form {}
#send_friend_form h2 {
   padding:8px 11px;
   font-size:12px;
   color:#fff;
   text-shadow:0 1px 0 #000;
   text-transform:uppercase;
	background:#383838
}
#quantity_wanted_p {text-align:right;}
#buy_block .price_section{text-align: right;height: auto;}
#send_friend_form .product {margin:20px 10px}
#send_friend_form .product img {
	float:left;
	margin:0 10px 0 0;
	border:1px solid #ccc
}
#send_friend_form .product .product_desc {
	float:left;
	width: 380px;
}
#send_friend_form .product .product_desc p {
	padding:0 10px 0 0;
	color:#333
}
#send_friend_form .product .product_desc p.product_name {
	font-size:12px;
	color:#000
}

#send_friend_form .send_friend_form_content {margin:0 10px 20px 10px}
#send_friend_form .form_container {
	padding:10px 15px;
	border:1px solid #ccc;
	background:#eee
}
#send_friend_form .form_container p.intro_form {
	padding-bottom:14px;
	font-weight:bold;
	font-size:13px;
	color:#333
}
#send_friend_form .form_container p.txt_required {
	padding-bottom:0;
	color:#666

/* SEND TO FRIEND (pop-in) ##################################################################### */
}
#send_friend_form .form_container .text {padding-bottom:10px}
#send_friend_form .form_container .text label {
	display:inline-block;
   padding:6px 15px;
   width:180px;/* 210 */
   font-size:12px;
   text-align:right
}
#send_friend_form .form_container .text input {
   padding:0 5px;
   height:22px;
   width:260px;
	border:1px solid #ccc;
   font-size:12px;
   color:#6666
}
#send_friend_form  .submit {
	margin-top:20px;
	padding-bottom:0;
	text-align:right
}

/* PACK ##################################################################### */
#blockpack {
	margin-top:20px;
    padding-top:20px;
	border-top:1px dotted #999
}

/* PERSONNALISATION ##################################################################### */
.customization_block {}
.customization_block p.infoCustomizable {
	margin:10px 0 20px;
    padding:0 0 0 20px;
	background:url(../img/icon/infos.gif) no-repeat 0 0 transparent
}

ul#uploadable_files,
ul#text_fields {list-style-type:none}
.customizableProductsFile,
.customizableProductsText{
border-bottom: 1px solid rgba(210, 210, 210,1);
margin-bottom: 10px;
}
.mod_title, .mod_content{display:block;}
.mod_title {font-weight:bold; margin-bottom:10px;}
.mod_content ul {margin-left:0px !important;}
.customizationUploadLine {padding-bottom:10px}
.customizationUploadLine label {
	display:inline-block;
	vertical-align:top;
	margin-right: 10px;
}
.customizationUploadLine textarea {
	height:50px;
	width:300px;
	border:1px solid #ccc
}
#customizedDatas {
	float:right;
}
.accessories_block  div ul li a {
	display:inline-block
}

.product_page_manufacturer{
	text-transform: uppercase;
	font-weight: normal;
	font-size: 28px;
	margin-bottom: 5px;
	margin-top: 3px;
}

#wrapper {
	display: block;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.accordionButton {
width: 100%;
cursor: pointer;
font-size: 12px;
text-transform: uppercase;
line-height: 30px;
background: #f6f6f6;
padding-left: 10px;
margin-bottom: 5px;
}

.accordionContent {
	display: none;
	font-size: 12px;
	line-height: 16px;
	margin-top: 10px;
	margin-bottom: 20px;
	padding: 0px 10px;
}

.accordionContent ul{
	margin-left: 20px;
}

.acc_head{
width: 100%;
text-align: center;
text-transform: uppercase;
font-size: 12px;
line-height: 30px;
border-top: 1px solid #D2D2D2;
background-color: #FAFAFA;
}

.product_box_2{
	display: inline-block;
	width: 242px;
	height: 290px;
	margin-right: 0px;
	vertical-align: top;
}

.product_title_2{
	display: inline-block;
	font-size: 12px;
	margin-bottom: 6px;
	margin-left: 10px;
}

.product_price_2{
	display: block;
	margin-left: 10px;
	color: #9C0000;
}

.cart_area{
	display: block;
	width: 100%;
	margin-top: 30px;
}

.color_pick
{
	border-radius: 15px;
	-webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
}

.prod_ref {text-align: left;}
.product_page_reduction_container {text-align: right;margin-bottom: 20px;}
.pnew{
background-color: #1B1B1B;
color: white;
font-size: 11px;
text-transform: uppercase;
line-height: 14px;
padding: 0px 3px 0px 3px;
margin-right: 4px;
font-family: arial;
font-weight: bold;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
display: inline-block;
}
.accordionContent p {padding-bottom: 10px;clear:both;}
#product_payment_logos {text-align:right;clear:both;margin: 10px 0px;}
.share_block{margin-top: 0px !important;
float: right !important;
margin-bottom: 15px !important;
width: 184px !important;}
.mailalerts_container{font-size: 12px;
border: 1px solid #d2d2d2;
background-color: #f6f6f6;
margin-bottom: 15px;
padding: 15px;}
